.samo_container .icon.hp.hp_57 {background-image: url('../hotelparam/hp_57_4049973.png');}
.samo_container .icon.hp.hp_58 {background-image: url('../hotelparam/hp_58_4049974.png');}
.samo_container .icon.hp.hp_59 {background-image: url('../hotelparam/hp_59_4049975.png');}
.samo_container .icon.hp.hp_60 {background-image: url('../hotelparam/hp_60_4049976.png');}
.samo_container .icon.hp.hp_61 {background-image: url('../hotelparam/hp_61_4049977.png');}
.samo_container .icon.tr.tr_1612 {background-image: url('tr_1612_7471353.jpg');display:inline-block;}
